<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=viewport, initial-scale=1.0">
    <title>Document</title>
    <style>
        #rain-wrapper {
            position: relative;
            min-height: 100vh;
        }
        .rain-drop {
            position: absolute;
            width: 1px;
            height: 50px;
            background-color: blue;
            top: 0;
            animation: raining 0.5s linear infinite;
        }

        /* @keyframes raining {
            0% {
                transform: translateY(0vh);
            }
            100% {
                transform: translateY(150vh);
            }
        } */
    </style>
</head>
<body style="min-height: 100vh;">
    <div id="rain-wrapper">
    </div>
    <script src="main.js"></script>
</body>
</html>